## com.mysql.jdbc
Interface LoadBalancingConnectionProxy.BalanceStrategy

All Known Implementing Classes:
  LoadBalancingConnectionProxy.BestResponseTimeBalanceStrategy, LoadBalancingConnectionProxy.RandomBalanceStrategy

Enclosing class:
  LoadBalancingConnectionProxy

    static interface LoadBalancingConnectionProxy.BalanceStrategy

Method Summary
`Connection` `pickConnection()`

Method Detail

### pickConnection

    Connection pickConnection()
                              throws java.sql.SQLException

  Throws:
    `java.sql.SQLException`